<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css"
      integrity="sha512-+4zCK9k+qNFUR5X+cKL9EIR+ZOhtIloNl9GIKS57V1MyNsYpYcUrUeQc9vNfzsWfV28IaLL3i96P9sdNyeRssA=="
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="style.css" />
    <title>Sticky Navbar</title>
  </head>
  <body>
    <nav class="nav">
      <div class="container">
        <h1 class="logo"><a href="/index.html">My website</a></h1>
        <ul>
          <li><a href="#" class="current">Home</a></li>
          <li><a href="#">About</a></li>
          <li><a href="#">Services</a></li>
          <li><a href="#">Contact</a></li>
        </ul>
      </div>
    </nav>

    <div class="hero">
      <div class="container">
        <h1>Welcome to my website</h1>
        <p>
          Lorem ipsum dolor sit amet consectetur, adipisicing elit.
          Reprehenderit, illum!
        </p>
      </div>
    </div>

    <section class="container content">
      <h2>Content 1</h2>
      <p>
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. Sit sed, eos
        quibusdam laudantium eveniet similique sequi, voluptatibus mollitia
        molestias ipsum eum cumque quis velit quod perferendis dignissimos id
        voluptas maxime consequatur voluptates, totam possimus! Sit, error
        mollitia ex molestiae asperiores ad praesentium facilis laboriosam
        fugiat dolor amet maxime ea culpa temporibus soluta quia, odit eum optio
        alias suscipit! Recusandae, minima aspernatur optio similique provident
        et, corrupti sunt quisquam eos dolor hic deserunt suscipit aliquid id
        qui, alias quis? Cupiditate magni necessitatibus voluptatum, omnis iure
        esse, nam atque eius odit vitae totam excepturi! Mollitia doloribus ad
        laborum ipsam dolore ullam est.
      </p>

      <h3>Content Two</h3>
      <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Repudiandae,
        voluptates! Nobis assumenda, libero in perspiciatis iure consequuntur
        exercitationem fuga vel sapiente reiciendis sequi deserunt pariatur
        nostrum unde labore. Corrupti voluptas nesciunt commodi veritatis unde
        asperiores quibusdam ullam quos, labore et quas similique. Quae
        necessitatibus atque dolor minus excepturi inventore earum!
      </p>
    </section>

    <script src="script.js"></script>
  </body>
</html>
